Subject: RE: It's game time!!
From: [email-masked]
To: trading <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 May 2001 11:51:50 -0700 (PDT)

Please do not send disgusting emails to me. You people need to concentrate
on doing your work and not waste time with this "horse play".
Please do not refer to me in such context. This is completely untrue and you
will be hearing from my lawyer.
Regards
Chris Hatcher

-----Original Message-----
From: Williams, Jason (Trading) [mailto:[email-masked]]
Sent: Wednesday, May 30, 2001 1:24 PM
To: "Brian J Davison" <[email-masked]>@ENRON;
[email-masked]
Cc: Daniel M. Altom; Hatcher, Chris; David Esones (E-mail); Jason
Kriendler (E-mail); Todd Grabbe (E-mail); Wayne Bland (E-mail)
Subject: RE: It's game time!!

Hatchers never complained about Friday Open Hand  night with Davison.
Has anyone else heard him complain.

>  -----Original Message-----
> From: 	"Brian J Davison" <[email-masked]>@ENRON
> [mailto:IMCEANOTES-+22Brian+20J+20Davison+22+20+3Cbjdavison+40cmsenerg
> [email-masked]]
> Sent:	Wednesday, May 30, 2001 12:59 PM
> To:	[email-masked]
> Cc:	Daniel M. Altom; Hatcher, Chris; David Esones (E-mail); Jason
> Kriendler (E-mail); Williams, Jason (Trading); Todd Grabbe (E-mail);
> Wayne Bland (E-mail)
> Subject:	Re: It's game time!!
>
>
> I was laying low on this hoping to be forgotten.  Didn't work!!!
>
> Top ten reasons Brian no play
>
> 10.  Greg and I are getting together a Thursday night Golden Tee
> league
>
> 9.  I can watch 10 assholes make fools out of themselves at Ranger
> games
>
> 8.  Willie drinks all of my beer while I'm batting
>
> 7.  Tired of keeping Kriendler out of fights
>
> 6.  Rachel, Phoebe, and Monica
>
> 5.  Sick of Dan trying to get me to live in some freaking compound
>
> 4.  Can find better ways to play with balls
>
> 3.  Getting married so I can't drool over (Insert your wife's name
> here)
>
> 2.  Trying to get into the Bunko scene
>
> and the number one reason Brian no play....
>
> 1.  I like to have sex on Friday nights.  Too tired after Thursday
> 11:00
> games to make a fist.
>
>
>
>
>
>
>
> [email-masked] on 05/30/2001 11:55:42 AM
>
> To:   "Daniel M. Altom" <[email-masked]>, "Hatcher, Chris"
>       <[email-masked]>, "Brian Davison (E-mail)"
>       <[email-masked]>, "David Esones (E-mail)"
>       <[email-masked]>, "Jason Kriendler (E-mail)"
>       <[email-masked]>, "Jason. Williams (E-mail)"
>       <[email-masked]>, "Todd Grabbe (E-mail)"
>       <[email-masked]>, "Wayne Bland (E-mail)"
> <[email-masked]>
> cc:
> Subject:  Re: It's game time!!
>
>
> by the way, I forgot davison.
>
> if what dan is telling me is true.  you are a freaking pune.  but I'm
> still
> gonna berate your shitty game.  ole'ing catches and picking fights is
> your
> forte' maybe you could be our mascot.  you know going over and picking
> fights with the other teams fans.
>
> let me know
>
> ferg
>
>
>
>
>